Announcement

Collapse
No announcement yet.

Working Towards Lower OpenGL Driver Overhead

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #51
    Originally posted by log0 View Post
    I've only skimmed it, but the fast stuff in the slides seems to need very recent OpenGL.
    Well, obviously, but he was asking for a new GL 5.0 version when GL 4.x can already do it.

    Comment


    • #52
      Originally posted by smitty3268 View Post
      Well, obviously, but he was asking for a new GL 5.0 version when GL 4.x can already do it.
      From what I can see, he asked to get rid of the glBind stuff and make the API multi-threaded...

      Comment


      • #53
        Originally posted by log0 View Post
        From what I can see, he asked to get rid of the glBind stuff and make the API multi-threaded...
        Yes.... That's what i said. Obviously if you are going to change anything you have to increase the version number since you are breaking compatibility.

        Comment

        Working...
        X